<?xml version="1.0"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:pom="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.asqatasun</groupId>
        <artifactId>rules</artifactId>
        <version>6.0.0-SNAPSHOT</version>
    </parent>
    <artifactId>asqatasun-rules-rgaa3.0</artifactId>
    <name>rules-rgaa3.0</name>
    
    <build>
        <plugins>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-jar-plugin</artifactId>
                <configuration>
                    <excludes>
                        <exclude>**/hsql*</exclude>
                        <exclude>**/*.log</exclude>
                        <exclude>**/*.script</exclude>
                        <exclude>*.tmp</exclude>
                        <exclude>sql/**</exclude>
                        <exclude>deploy.sh</exclude>
                        <exclude>descriptor.xml</exclude>
                    </excludes>                    
                </configuration>
            </plugin>
        </plugins>
    </build>
    
    <dependencies>
        <dependency>
            <groupId>org.asqatasun</groupId>
            <artifactId>asqatasun-rules-commons</artifactId>
            <version>${project.version}</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>org.asqatasun</groupId>
            <artifactId>asqatasun-rules-testing-tools</artifactId>
            <version>${project.version}</version>
            <scope>test</scope>
        </dependency>
    </dependencies>
</project>
